@charset "utf-8";
.gaiyou {
	margin: 3rem auto 6rem;
	width: 90%;
	border: #e6e6e6 solid 1px;
	box-shadow: 3px 3px 5px 3px rgba(230, 230, 230, .7);
	border-radius: 10px;
}

.gaiyou table {
	margin: 1rem auto 1.5rem;
	width: 90%;
	border-collapse: collapse;
	text-align: left;
}

.gaiyou th::before {
	content: "❘❙❚";
	color: #1451A3;
	padding-right: 6px;
}

.gaiyou th {
	font-size: 1rem;
	width: 8rem;
	vertical-align: text-top;
} 

.gaiyou td {
	font-size: 1rem;
	line-height: 1.4;
}

.gaiyou th, 
.gaiyou td {
	padding: 30px 25px;
	border-bottom: solid 1px #ddd;
}

.gaiyou td p {
	margin-bottom: 0;
}

.gaiyou button {
	width: 18rem;
	margin: 2rem auto 0;
	font-size: 130%;
}

.gaiyou button:hover {
	opacity: .8;
	transition: .15s;
}

button a {
	display: block;
    color: #fff;
    padding: .8rem 0;
}

.address {
	padding-left: 1.25rem;
	overflow-wrap: break-word;
}

.nborder th,
.nborder td {
	border-bottom: none;
}

.outsmall {
	font-size: 80%;
	line-height: .5;
}

.meruout {
	width: 16rem;
	height: auto;
	margin-top: .8rem;
}

@media screen and (max-width: 868px) {
	.gaiyou {
		margin: 2rem auto;
		border: none;
		box-shadow: none;
		border-radius: 0;
	}

	.gaiyou table {
		width: 100%;
	}

	.gaiyou th::before {
		content: "";
		padding-right: 0;
	}

	.gaiyou tr {
		display: block;
		height: auto;
		margin: 1em auto;
	}

	.gaiyou th,	
	.gaiyou td {
		border-bottom: none;
		display: block;
		border-radius: 6px;
	}

	.gaiyou th {
		width: auto;
		text-align: center;
		padding: 8px 0;	
		background-color: #e6e6e6;
		border-bottom: #fff solid 2px;
		vertical-align: middle;
	}

	.gaiyou td {
		padding: 13px 25px;
		background-color: #f2f2f2;
		border: #e6e6e6 solid 1px;
		box-shadow: 1px 1px 2px 1px rgba(230, 230, 230, 0.7);
		width: auto;
	}

	.gaiyou button {
		margin: 1.5rem auto 1rem;
		font-size: 115%;
	}

	button a {
		padding: .6rem 0;
	}

	.meruout {
		width: 14rem;
	}
}

@media screen and (max-width: 480px) {
	.gaiyou {
		margin: 0 auto;
		width: 95%;
	}

	.gaiyou table {
		width: 98%;
	}

	.gaiyou tr {
		margin: 1rem 0;
	}

	.gaiyou th {
		padding: 5px 0;	
		font-size: 1rem;
	}

	.gaiyou td {
		padding: 10px;
		font-size: .9rem;
	}

	.gaiyou button {
		width: 14rem;
		margin: 2rem auto 1rem;
		font-size: 110%;
	}

	button a {
		padding: .5rem 0;
	}
}

@media screen and (max-width: 390px) {
	.gaiyou th {
		font-size: .9rem;
	}

	.gaiyou td {
		font-size: .85rem;
	}

	.meruout {
		width: 13rem;
	}
}
